Wheezy Updates

30/06/2015 - 12:10 von michael | Report spam
This is an OpenPGP/MIME signed message (RFC 4880 and 3156)

Hallo zusammen,

Gestern Abend auf der Shell, als ich zum Server "apt-get update/upgrade"
sagte, antwortete der mir mit:


E: Release-Datei fà¼r
http://ftp.dk.debian.org/debian/dis...es/Release ist
abgelaufen (ungà¼ltig seit 4 d 23 h 1 min 0 s). Aktualisierungen fà¼r
dieses Depot werden nicht angewendet.



Ich fragte das Internet, aber selbst das GroàŸe Orakel von Mountain View
(Google) konnte mir keine Auskunft oder gar Interpretation geben.

Muss ich jetzt auf Jessie "dist-upgrade" machen? Habe ich das "ablaufen
des/eines Release verpasst"?

Vielen Dank fà¼r evtl. Hinweise & einen Sonnigen Tag wà¼nscht

Michael
"Wenn das Morden im Namen des Staates geschieht nennt man es Tapferkeit"
Cyprian von Karthago (300 n.Ch)






Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/559267D3.6000604@cacn.de
 

Lesen sie die antworten

#1 Eduard Bloch
30/06/2015 - 12:20 | Warnen spam
Hallo,
* michael [Tue, Jun 30 2015, 11:56:35AM]:
Hallo zusammen,

Gestern Abend auf der Shell, als ich zum Server "apt-get update/upgrade"
sagte, antwortete der mir mit:

> E: Release-Datei für
> http://ftp.dk.debian.org/debian/dis...es/Release ist
> abgelaufen (ungültig seit 4 d 23 h 1 min 0 s). Aktualisierungen für
> dieses Depot werden nicht angewendet.

Ich fragte das Internet, aber selbst das Große Orakel von Mountain View
(Google) konnte mir keine Auskunft oder gar Interpretation geben.



$ apt-get update -o Acquire::Check-Valid-Until=false

Für Details: "man apt.conf". Apropos,
$ LC_MESSAGES=C apt-get xyz
und das Orakel wàre viel geschwàtziger gewesen.

Gruß,
Eduard.


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen